.custom-content {
  position: relative;
  min-height: 1px;
  overflow: hidden;
}

.custom-sidebar {
  width: 100%;
}

@media (min-width: 768px) {
  .custom-structure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    margin-left: -10px;
    margin-right: -10px;
  }
  .custom-sidebar {
    margin: 0 auto;
    padding: 0 10px;
    max-width: 320px;
    min-width: 320px;
    width: 320px;
  }
  .custom-content {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 10px;
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .custom-structure {
    margin-left: -16px;
    margin-right: -16px;
  }
  .custom-sidebar {
    padding: 0 16px;
    max-width: 348px;
    min-width: 348px;
    width: 348px;
  }
  .custom-content {
    padding: 0 16px;
    width: 100%;
  }
}
.section .section-title {
  color: #043754;
  font-size: 32px;
  font: 600 28px/1 "alternate-gothic-atf", sans-serif;
  text-transform: uppercase;
}
.section.s-feature .main-article .article,
.section.s-feature .main-article .article-thumb,
.section.s-feature .main-article .ratio {
  height: 100%;
}
.section.s-feature .list-border .article-thumb {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
}
.section.s-bg1 {
  padding: 16px;
  background: #EEEEFF;
  border-radius: 16px;
}
.section.s-bg1 .list-articles .border-bottom {
  border-color: #CED6DB !important;
}
.section.s-bg1 .list-articles .article-thumb {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
}
.section.s-bg1 .list-articles .article-date time {
  padding-right: 8px;
  padding-left: 0;
  border: none;
  color: #5C7887;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.2;
}
.section.s-bg1 .list-articles .article-categ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section.s-bg1 .list-articles .article-categ:before {
  content: "";
  display: inline-block;
  margin-right: 8px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #8599A5;
}
.section.s-bg1 .list-articles .article-categ a {
  color: #3A39AA;
  font-size: 14px;
}
.section.s-bg1 .list-articles .label-subscription {
  padding: 0px;
  font-size: 14px;
}
.section.s-bg2 {
  padding: 16px;
  background: #FFF6F6;
  border-radius: 16px;
}
.section.s-bg2 .section-title,
.section.s-bg2 .section-title a {
  color: #55191A;
}
.section.s-bg2 .list-articles .border-bottom {
  border-color: #CED6DB !important;
}
.section.s-bg2 .list-articles .article-thumb {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
}
.section.s-bg2 .list-articles .article-date time {
  padding-right: 8px;
  padding-left: 0;
  border: none;
  color: #5C7887;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.2;
}
.section.s-bg2 .list-articles .article-categ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section.s-bg2 .list-articles .article-categ:before {
  content: "";
  display: inline-block;
  margin-right: 8px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #8599A5;
}
.section.s-bg2 .list-articles .article-categ a {
  color: #55191A;
  font-size: 14px;
}
.section.s-bg2 .list-articles .label-subscription {
  padding: 0px;
  font-size: 14px;
}
.section.s-releases .section-title,
.section.s-releases .section-title a,
.section.s-releases .article-title {
  color: #351C55;
}
.section.s-releases .article-title.title-custom {
  color: #554219;
}
.section.s-releases .article-categ a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px 10px;
  border: 1px solid #E7EBED;
  border-radius: 51px;
  color: #8599A5;
  font: 500 12px/20px "neue-haas-unica", sans-serif;
  letter-spacing: 0.5px;
}
.section.s-releases .more {
  background: #F6F0FF;
  color: #4F2B80;
}
.section.s-readmore .list-categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.section.s-readmore .list-categories .btn {
  white-space: nowrap;
}
.section.s-readmore .container-list {
  margin-bottom: 20px;
}
.section.s-readmore .container-list .btn {
  margin-right: 7px;
  height: 36px;
  font-size: 14px;
  line-height: 36px;
}
.section.s-readmore .tab-btn.btn-primary {
  border-color: #E8F7FF;
}
@media (max-width: 991px) {
  .section.s-readmore .tab-btn {
    cursor: pointer;
  }
}
.section.s-readmore .tab-content {
  opacity: 0;
  height: 0;
  pointer-events: none;
  -webkit-transform: translateY(8px);
          transform: translateY(8px);
  -webkit-transition: opacity 0.25s ease, -webkit-transform 0.25s ease;
  transition: opacity 0.25s ease, -webkit-transform 0.25s ease;
  transition: opacity 0.25s ease, transform 0.25s ease;
  transition: opacity 0.25s ease, transform 0.25s ease, -webkit-transform 0.25s ease;
}
@media (min-width: 992px) {
  .sidebar .section.s-readmore .tab-content {
    opacity: 1;
    height: auto;
  }
}
.section.s-readmore .tab-content.active {
  opacity: 1;
  height: auto;
  pointer-events: auto;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  position: relative;
}
.sidebar .section.s-readmore .tab-content.active {
  margin-bottom: 1.5rem !important;
}
.section.s-readmore .article-date time {
  padding-right: 8px;
  padding-left: 0;
  border: none;
  color: #5C7887;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.2;
}
.section.s-readmore .article-categ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section.s-readmore .article-categ:before {
  content: "";
  display: inline-block;
  margin-right: 8px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #8599A5;
}
.section.s-readmore .article-categ a {
  font-size: 15px;
}
.section.s-cols {
  margin-bottom: -24px;
}
@media (max-width: 992px) {
  .section.s-feature {
    margin-bottom: 32px;
    padding-bottom: 32px;
    border-bottom: 1px solid #E7EBED;
  }
  .section.s-cols .article .article-thumb .ratio::before {
    padding-top: 56.25%;
  }
}
@media (min-width: 992px) {
  .section .section-title {
    font-size: 32px;
  }
  .section.s-feature .list-border .article-thumb {
    width: 160px;
    min-width: 160px;
    max-width: 160px;
  }
  .section.s-feature .list-border .article-thumb .ratio {
    height: 100%;
  }
  .section.s-feature .list-border .article-thumb .ratio::before {
    padding-top: 81.25%;
  }
  .section.s-bg1, .section.s-bg2 {
    padding: 32px 40px;
  }
  .sidebar .section.s-bg1 .list-articles .article-thumb, .sidebar .section.s-bg2 .list-articles .article-thumb {
    width: 142px;
    min-width: 142px;
    max-width: 142px;
  }
}

.cross-border {
  padding: 16px;
  border: 1px solid #E7EBED;
  border-radius: 16px;
}
.cross-border .box-title {
  color: #3FB4F5;
  font: 600 24px/1 "alternate-gothic-atf", sans-serif;
  text-transform: uppercase;
}
.cross-border .box-title a {
  color: #3FB4F5;
}
.cross-border .box-title a:hover {
  color: #6c757d;
}
@media (max-width: 576px) {
  .cross-border .article.article-row {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  .cross-border .article.article-row .article-thumb {
    margin-bottom: 16px;
    width: 100% !important;
    max-width: 100% !important;
  }
  .cross-border .article.article-row .article-thumb .ratio::before {
    padding-top: 56.25%;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .cross-border .article.article-row {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  .cross-border .article.article-row .article-thumb {
    margin-bottom: 16px;
    width: 100% !important;
    max-width: 100% !important;
  }
  .cross-border .article.article-row .article-thumb .ratio::before {
    padding-top: 56.25%;
  }
}
@media (min-width: 992px) {
  .cross-border {
    padding: 40px 40px 20px;
  }
  .sidebar .cross-border .list-articles .border-bottom {
    border-color: #CED6DB !important;
  }
  .sidebar .cross-border .list-articles .article-date time {
    padding-right: 8px;
    padding-left: 0;
    border: none;
    color: #5C7887;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
  }
  .sidebar .cross-border .list-articles .article-categ {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sidebar .cross-border .list-articles .article-categ:before {
    content: "";
    display: inline-block;
    margin-right: 8px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #8599A5;
  }
  .sidebar .cross-border .list-articles .article-categ a {
    color: #3A39AA;
    font-size: 14px;
  }
  .sidebar .cross-border .list-articles .label-subscription {
    padding: 0px;
    font-size: 14px;
  }
  .sidebar .cross-border .article.article-row .article-thumb {
    width: 142px;
    min-width: 142px;
    max-width: 142px;
  }
}
@media (max-width: 992px) {
  .cross-border .list-articles .article.article-row .article-thumb .ratio::before {
    padding-top: 56.25%;
  }
}

.cross-bg {
  padding: 16px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 16px;
}
.cross-bg .box-title {
  color: #3FB4F5;
  font: 600 32px/1 "alternate-gothic-atf", sans-serif;
  text-transform: uppercase;
}
.cross-bg .box-title a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
}
.cross-bg .article.article-row .article-thumb {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
}
.cross-bg .article.article-row .article-thumb .ratio {
  height: 100%;
}
.cross-bg .article.article-row p {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-size: 15px;
}
@media (min-width: 992px) {
  .cross-bg {
    padding: 40px;
  }
  .cross-bg .article.article-row .article-thumb {
    width: 142px;
    min-width: 142px;
    max-width: 142px;
  }
}
@media (max-width: 576px) {
  .cross-bg .article.article-row {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  .cross-bg .article.article-row .article-thumb {
    margin-bottom: 16px;
    width: 100% !important;
    max-width: 100% !important;
  }
  .cross-bg .article.article-row .article-thumb .ratio::before {
    padding-top: 56.25%;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .cross-bg .article.article-row {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  .cross-bg .article.article-row .article-thumb {
    margin-bottom: 16px;
    width: 100% !important;
    max-width: 100% !important;
  }
  .cross-bg .article.article-row .article-thumb .ratio::before {
    padding-top: 56.25%;
  }
}

.cross-border-2 .box-title {
  color: #0252A1;
  font: 500 17px/1.13 "neue-haas-unica", sans-serif;
  text-transform: none;
}
.cross-border-2 .box-title a {
  color: #0252A1;
}
.cross-border-2 .article.article-row:last-child > .border-bottom {
  border: none !important;
}

.article-title {
  display: inline-block;
  color: #043754;
  font-weight: 500;
  font-size: 17px;
  line-height: 1.28;
}
.article-title.title-lg {
  font-size: 20px;
  line-height: 1.24;
}
.main-article .article-title.title-lg {
  font-size: 24px;
  line-height: 1.18;
}
.article-title.title-subscription {
  color: #1673A7;
}
.article-title.title-bn {
  background: linear-gradient(173deg, #FF3C38 -17.24%, #0B344B 88.47%);
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
}
.article-title:hover {
  color: #6c757d;
}
@media (min-width: 992px) {
  .article-title {
    font-size: 20px;
  }
  .article-title.title-sm {
    font-size: 17px;
  }
  .article-title.title-lg {
    font-size: 26px;
  }
}

.article-thumb .ratio {
  border-radius: 16px;
  overflow: hidden;
}

.article-date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.article-date .icon-circle {
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #3FB4F5;
}
.article-date time {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px 10px;
  border: 1px solid #E7EBED;
  border-radius: 51px;
  color: #8599A5;
  font: 500 12px/20px "neue-haas-unica", sans-serif;
  letter-spacing: 0.5px;
}

.article-categ a {
  color: #1673A7;
  font-weight: 500;
  font-size: 17px;
  line-height: 1.2;
}

.label-subscription {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px 10px;
  border: 1px solid #E7EBED;
  border-radius: 51px;
  color: #1673A7;
  font: 500 12px/20px "neue-haas-unica", sans-serif;
  letter-spacing: 0.5px;
}
.label-subscription::before {
  content: "";
  display: block;
  margin-right: 3px;
  width: 11px;
  height: 11px;
  background: url('data:image/svg+xml,<svg width="8" height="11" viewBox="0 0 8 11" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.24609 10.7046C0.837891 10.7046 0.528158 10.5936 0.316895 10.3716C0.105632 10.1532 0 9.82373 0 9.3833V5.5752C0 5.13835 0.105632 4.81071 0.316895 4.59229C0.528158 4.37386 0.837891 4.26465 1.24609 4.26465H6.27344C6.68164 4.26465 6.99137 4.37386 7.20264 4.59229C7.4139 4.81071 7.51953 5.13835 7.51953 5.5752V9.3833C7.51953 9.82373 7.4139 10.1532 7.20264 10.3716C6.99137 10.5936 6.68164 10.7046 6.27344 10.7046H1.24609ZM0.98291 4.71582V3.00781C0.98291 2.34538 1.11182 1.79215 1.36963 1.34814C1.63102 0.900553 1.97298 0.563965 2.39551 0.338379C2.81803 0.112793 3.27279 0 3.75977 0C4.24674 0 4.7015 0.112793 5.12402 0.338379C5.54655 0.563965 5.88672 0.900553 6.14453 1.34814C6.40592 1.79215 6.53662 2.34538 6.53662 3.00781V4.71582H5.53223V2.90576C5.53223 2.48682 5.44987 2.13411 5.28516 1.84766C5.12402 1.55762 4.90918 1.3374 4.64062 1.18701C4.37207 1.03662 4.07845 0.961426 3.75977 0.961426C3.44108 0.961426 3.14746 1.03662 2.87891 1.18701C2.61035 1.3374 2.39551 1.55762 2.23438 1.84766C2.07324 2.13411 1.99268 2.48682 1.99268 2.90576V4.71582H0.98291Z" fill="%231673A7"/></svg>') no-repeat center/contain;
}

.label-bn {
  padding: 0 10px;
  height: 22px;
  background: #FF3C38;
  border-radius: 54px;
  color: #fff;
  font-weight: 500;
  font-size: 12px;
  line-height: 22px;
  text-transform: uppercase;
}

.article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.article.article-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.article.article-row > div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.article.article-row .article-thumb {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
}
.article.article-row > .border-bottom {
  padding-bottom: 20px;
}
@media (min-width: 992px) {
  .article.article-row .article-thumb {
    width: 212px;
    min-width: 212px;
    max-width: 212px;
  }
  .article.article-row > .border-bottom {
    margin-left: 32px;
  }
  .article.article-row > .border-bottom + .article-thumb {
    margin-bottom: 20px;
  }
  .article.article-row:last-child > .border-bottom {
    border: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .sidebar .article.article-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .sidebar .article.article-row > .border-bottom {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .article.article-row > .border-bottom .article-title {
    padding-right: 60px;
  }
}

.more {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px 22px;
  height: 48px;
  background: #E8F7FF;
  border-radius: 54px;
  color: #11577E;
  font: 500 15px/1 "neue-haas-unica", sans-serif;
}

.list-border .article:not(:last-child) {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #E7EBED;
}
@media (max-width: 992px) {
  .list-border header {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E7EBED;
  }
}
@media (min-width: 992px) {
  .list-border .article:not(:last-child) {
    margin-bottom: 24px;
    padding-bottom: 24px;
  }
}

.list-articles .article:not(:last-child) {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .list-articles .article.article-row > .border-bottom {
    padding: 0;
    border: none !important;
  }
  .list-articles .article.article-row:not(:last-child) {
    padding-bottom: 20px;
    border-bottom: 1px solid #E7EBED;
  }
  .list-articles .article.article-row:not(:last-child) > .border-bottom {
    padding: 0;
    border: none !important;
  }
  .section.s-bg1 .list-articles .article.article-row:not(:last-child) {
    border-color: #CED6DB !important;
  }
}
@media (max-width: 992px) {
  .list-articles .article.article-row .article-thumb .ratio::before {
    padding-top: 110%;
  }
}

.box-flux {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.box-flux .icon {
  margin-right: 12px;
  width: 20px;
  min-width: 20px;
  height: 20px;
}
.box-flux a {
  color: #3FB4F5;
}
.box-flux p {
  font-size: 15px;
}
.sidebar .box-flux {
  padding: 16px;
  background: rgba(231, 235, 237, 0.5019607843);
  border-radius: 16px;
}
.sidebar .box-flux .icon {
  margin: 0 0 0 20px;
  width: 48px;
  min-width: 48px;
  height: 48px;
}
@media (min-width: 992px) {
  .sidebar .box-flux {
    padding: 40px;
  }
}

.sticky-top {
  position: sticky;
  top: 20px;
}

.ticker-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -16px 30px;
  background: #E8F7FF;
  color: #11577E;
  overflow: hidden;
}
.ticker-bar strong {
  position: relative;
  z-index: 1;
  display: none;
  padding: 0 32px 0 16px;
  background: -webkit-gradient(linear, right top, left top, from(rgba(232, 247, 255, 0)), color-stop(20%, #e8f7ff));
  background: linear-gradient(to left, rgba(232, 247, 255, 0), #e8f7ff 20%);
  font-weight: 500;
  font-size: 15px;
  line-height: 35px;
  text-transform: uppercase;
  white-space: nowrap;
}
.ticker-bar .ticker-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation: scroll 140s linear infinite;
          animation: scroll 140s linear infinite;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
}
.ticker-bar .ticker-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 12px;
  color: #11577E;
  font-size: 14px;
  line-height: 35px;
  white-space: nowrap;
}
.ticker-bar .ticker-item::after {
  content: "";
  display: block;
  margin-left: 12px;
  width: 4px;
  height: 4px;
  background: #6BC8FC;
  border-radius: 50%;
}
.ticker-bar .ticker-item:hover {
  color: #043754;
}
@media (min-width: 768px) {
  .ticker-bar strong {
    display: block;
  }
}
@media (min-width: 992px) {
  .ticker-bar {
    margin-left: -40px;
    margin-right: -40px;
  }
  .ticker-bar strong {
    padding: 0 80px 0 40px;
  }
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes blinker {
  40% {
    opacity: 0.5;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 0.5;
  }
}
@keyframes blinker {
  40% {
    opacity: 0.5;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 0.5;
  }
}